services:
  tunnel-server:
    build:
      context: .
      target: server
    image: git.nixc.us/colin/better-argo-tunnels:production

  tunnel-client:
    build:
      context: .
      target: client
    image: git.nixc.us/colin/better-argo-tunnels:client-production
